/* CSS Document */

/* -------------------------- Global Site Definision -------------------------- */
BODY
{
	font-family: Arial;
	font-size: 11pt;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	line-height: normal;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #FFFFFF;
	color: #000000; /* background-image: url(/images/home_bg.jpg); */
}

P
{
	font-family: Arial;
	font-size: 11pt;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	line-height: normal;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	color: #000000; /* background-image: url(/images/home_bg.jpg); */
}

SPAN
{
	font-family: Arial;
	font-size: 11pt;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	line-height: normal;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	color: #000000;
}



H4, H5, TH, THEAD, TFOOT
{
	font-family:Arial (Hebrew);
	font-size: 11pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #000000;
}
H1
{
	font-family:Arial (Hebrew);
	font-size: 14pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #2D8AAE;
}
/*
H2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #3DA4CD;
}*/
.Heading2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #3DA4CD;
}

H3
{
	font-family:Arial (Hebrew);
	font-size: 12pt;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #76D4FA;
}


A:link
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #4FA0C0;
}

A:visited
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #4FA0C0;
}

A:active
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #002A4A;
}

A:hover
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #E73031;
}

SMALL
{
	font-size: 10px;
}

BIG
{
	font-size: 15px;
}

BLOCKQUOTE, PRE
{
	font-family:Arial (Hebrew);

UL
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: square;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}

UL LI
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: square;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}

UL LI LI
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: disc;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}

UL LI LI LI
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: circle;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}
OL LI
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: decimal;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}
OL LI
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: decimal;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}

OL OL LI
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: lower-alpha;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}

OL OL OL LI
{
	font-family: Arial;
	font-size: 11pt;
	list-style-type: lower-roman;
	margin-top: 1pt;
	margin-bottom: 1pt;
	direction: rtl;
}

IMG
{
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

/* -------------------------- Template Definision -------------------------- */
/*  עליונה כותרת */
.Title
{
	font-family: Arial;
	color: #2D8AAE;
	font-size: 14pt;
	font-weight: bold;
}
/*  תחתונה כותרת  */
.SubTitle
{
	font-family: Arial;
	color: #3DA4CD;
	font-weight: bold;
	font-size: 13pt;
}
/*  חיפוש תוצאות עבור עמוד תקציר */
.PreviewText
{
	color: #151C53;
	font-size: x-small;
	font-weight: bold;
	font-style: italic;
}
/*  תוכן */
.Text
{
	color: #1F0833;
	font-family: Arial;
}
.TextNormal
{
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	line-height: normal;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-size: 12px;
	font-family: 'Arial (Hebrew)';
	color: Black;
}
/* עריכה בזמן שדה תאור  */
.Message
{
	font-size: 14px;
	color: Red;
	font-family: Arial (Hebrew);
	text-decoration: underline;
	font-weight: bold;
}
.PageErrorLine
{
	font-size: 14px;
	color: Red;
	font-family: Arial (Hebrew);
	/*text-decoration: underline;
	font-weight: bold; */
}

/* Left Space TD - Could Be With Logo Inside */
.LeftMenuTD
{
	/* background-image: url(../images/left_pix.gif);*/
	background-color: "#ffffff";
}
/* Right Space TD - With Search & Menu */
.RightMenuTD
{
	background-color: "#2D8AAE";
}

/* Header */
.HeaderTD
{
	background-image: url(../Images/header_pix.jpg);
}

/* Red Label - In Edit Mode */
.SmallMessage
{
	font-size: 11pt;
	color: Red;
	font-family: Arial (Hebrew);
	text-decoration: none;
	font-weight: bold;
}
/*  תמונה כותרת */
.ImageTitle
{
	font-size: 10pt;
	font-family: Arial;
	font-weight: bold;
	color: #3C6AA5;
	text-align: center;
}

/* Button Definision */
.Button
{
	border:#002a4a 1px solid;
	font-family: 'Arial';
	font-weight: bold;
	font-size: 11px;
	font-style: normal;
	color: #002a4a;
	background-color:#b6d8ec;
	cursor: hand;
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	text-align: center;
	text-decoration: none;
}
.TextBox
{
	font-size: 11px;
	background-color: #ffffff;
	color:#002A4A;
}
.Pagemenu
{
	cursor:pointer;
	font-family:Arial (Hebrew);
	font-size:12px;
	font-weight:bold;
	color:#002a4a;
	background-color:#96c7e5;
	text-align:right;
	
}
/* Style="BORDER-RIGHT: #462363 1pt solid; BORDER-TOP: #462363 1pt solid; BORDER-LEFT: #462363 1pt solid; BORDER-BOTTOM: #462363 1pt solid; MARGIN: 1px; FONT-FAMILY: 'Arial'; font-weight:bold; FONT-SIZE: 11px; color: #462363; BACKGROUND-COLOR:#D6DFC2; cursor:hand; text-align: center; text-decoration: none;" */

/* -------------------------- BreadCrumb Definision -------------------------- */
/* נוכחי עמוד צבע */
.BreadCrumbCurrentPosting
{
	font-size: 12px;
	color: #4FA0C0;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
}

.BreadCrumbCannelLink
{
	font-size: 12px;
	color: #002A4A;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
}
/*  שם האתר */
.BreadCrumbCannelRooth
{
	font-size: 12px;
	color: #002A4A;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
}

.BreadCrumbCannelNoLink /*  an Unlinked Channel   */
{
	font-size: 12px;
	color: #002A4A;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}

A:link.BreadCrumbCannelLink
{
	font-size: 12px;
	color: #002A4A;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
}

A:visited.BreadCrumbCannelLink
{
	font-size: 12px;
	color: #002A4A;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
}

A:active.BreadCrumbCannelLink
{
	font-size: 12px;
	color: #002A4A;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
}

A:hover.BreadCrumbCannelLink
{
	font-size: 12px;
	color: #E73031;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
}
/*  בסרגל המפריד */
.BreadCrumbSeperator
{
	font-size: 12px;
	color: #002A4A;
	font-weight: normal;
	font-family: Arial;
}
/*   */
.BreadCrumbTbl
{
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}

.TickerLink
{
	font-size: 11pt;
	color: white;
	font-family: Arial;
	text-decoration: underline;
	font-weight: bold;
}

A:link.TickerLink
{
	font-size: 11pt;
	color: white;
	font-family: Arial;
	text-decoration: underline;
	font-weight: bold;
}

A:visited.TickerLink
{
	font-size: 11pt;
	color: white;
	font-family: Arial;
	text-decoration: underline;
	font-weight: bold;
}

A:hover.TickerLink
{
	font-size: 11pt;
	color: white;
	font-family: Arial;
	text-decoration: underline;
	font-weight: bold;
}

/* -------------------------- Footer Definision -------------------------- */
.Footer
{
	color: #ffffff;
	font-size: 10px;
	background-color: #4FA0C0;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

A:hover.Footer
{
	color: #ffffff;
	font-size: 10px;
	text-decoration: none;
}

A:visited.Footer
{
	color: #ffffff;
	font-size: 10px;
	text-decoration: none;
}

A:link.Footer
{
	color: #ffffff;
	font-size: 10px;
	text-decoration: none;
}
.FooterTaarichIdkun
{
	color: #4FA0C0;
}

/* -------------------------- Search Definision -------------------------- */
.SearchButton
{
	border-right: #002A4A 1px solid;
	border-top: #002A4A 1px solid;
	border-left: #002A4A 1px solid;
	border-bottom: #002A4A 1px solid;
	font-family: 'Arial';
	font-weight: bold;
	font-size: 11px;
	font-style: normal;
	color: #002A4A;
	background-color: #B8DA68;
	cursor: hand;
	vertical-align: baseline;
	text-align: center;
	text-decoration: none;
	text-align: center;
	text-decoration: none;
}
/* Style="BORDER-RIGHT: #462363 1pt solid; BORDER-TOP: #462363 1pt solid; BORDER-LEFT: #462363 1pt solid; BORDER-BOTTOM: #462363 1pt solid; MARGIN: 1px; FONT-FAMILY: 'Arial'; font-weight:bold; FONT-SIZE: 11px; color: #462363; BACKGROUND-COLOR:#D6DFC2; cursor:hand; text-align: center; text-decoration: none;" */

A:link.SearchButton
{
	text-decoration: none;
}

A:hover.footer
{
	text-decoration: none;
}

A:visited.footer
{
	text-decoration: none;
}
/* Style="BORDER-RIGHT: #462363 1pt solid; BORDER-TOP: #462363 1pt solid; BORDER-LEFT: #462363 1pt solid; BORDER-BOTTOM: #462363 1pt solid; MARGIN: 1px; FONT-FAMILY: 'Arial'; font-weight:bold; FONT-SIZE: 11px; color: #462363; BACKGROUND-COLOR:#D6DFC2; cursor:hand; text-align: center; text-decoration: none;" */

.SearchTextBox
{
	font-size: 11px;
	background-color: #ffffff;
}

/*	Find X Of Y Pages */
.SearchResultSummary
{
	color: #AE476E;
	font-size: 11pt;
	font-weight: bold;
}

.SearchScopeTitle
{
	color: #AE476E;
	font-size: 11pt;
	font-weight: bold;
}

.SearchDetailsText
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: none;
	color: #FA7B1E;
}

.SearchDetailsUpdateDate
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: none;
	color: #223F64;
}
/* */
.SearchResultsCount
{
	font-family: Arial;
	font-size: 11pt;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
	background-color:#E6F4F9;	
	PADDING-RIGHT: 8px; 
}

.SearchResultsNavigation {
	margin-top: 0.8em;
	margin-bottom: 0.9em;
}
.SearchResultsDesc {

	font-family: Arial;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
	
}
.SearchResultsDesc A
{
	font-family: Arial;
	font-size: 13px;
	color: #002A4A;
	text-decoration: none;
	font-weight:normal;
}
.SearchResultsDesc A:link
{
	font-family: Arial;
	font-size: 13px;
	color: #002A4A;
	text-decoration: none;
	font-weight:normal;
}
.SearchResultsDesc A:visited
{
	font-family: Arial;
	font-size: 13px;
	color: #4FA0C0;
	text-decoration: none;
	font-weight:normal;
}
.SearchResultsDesc A:active
{
	font-family: Arial;
	font-size: 13px;
	color: #002A4A;
	text-decoration: none;
	font-weight:normal;
}
.SearchResultsDesc A:hover
{
	font-family: Arial;
	font-size: 13px;
	color: #E73031;
	text-decoration:underline;
	font-weight:normal;
}
.SearchResultsIndex
{
	font-family: Arial;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
/*	Found results more then maximum */
.OverMaxSearch
{
	FONT-SIZE: 11pt;
	FONT-FAMILY: Arial;
	color:Red;
	font-weight :normal;
}

/* Search Results Highlight Definisions */
.searchword0 
{
	font-size: 13px;
	font-weight:normal;
	background-color:FFFF80;
}

.searchword1
{
	font-size: 13px;
	font-weight:normal;
	background-color:#CAFFD3;
}
.searchword2 
{
	font-size: 13px;
	font-weight:normal;
	background-color:#D7FDFF;
}
.searchword3
{
	font-size: 13px;
	font-weight:normal;
	background-color:#D7DBFF;
}
.searchword4
{
	font-size: 13px;
	font-weight:normal;
	background-color:#F8D7FF;
}
.searchword5
{
	font-size: 13px;
	font-weight:normal;
	background-color:#FFD9E7;
}
.searchword6
{
	font-size: 13px;
	font-weight:normal;
	background-color:#DFDFDF;
}
.searchword7
{
	font-size: 13px;
	font-weight:normal;
	background-color:#FFD5AA;
}
.searchword8
{
	font-size: 13px;
	font-weight:normal;
	background-color:#B3D9D9;
}
.searchword9
{
	font-size: 13px;
	font-weight:normal;
	background-color:#FFB7BC;
}

/* -------------------------- END Search Definision -------------------------- */
.SearchResultTitle
{
	color: #F7FAF2;
	font-size: 11pt;
	font-weight: bold;
}

.SearchResultText
{
	color: #699EA7;
	font-size: 11pt;
	font-weight: normal;
}

.SearchPaging
{
	font-size: 11pt;
	font-family: Arial;
	color: #FA7B1E;
	font-weight: bold;
}

.SearchPagingDisabled
{
	font-size: 11pt;
	font-family: Arial;
	color: #AE83A1;
	font-weight: normal;
}

.SearchPagingTable
{
	background-color: White;
}

/*  Redirect Page Status Definision */
.RedirectStatus
{
	color: #AE476E;
	font-size: 11pt;
	font-weight: normal;
}

/* Tool Box TD*/
.ToolBox
{
	/* Menu Border */ /* BORDER-TOP: #735883 1px solid; */ /* BORDER-BOTTOM: #735883 1px solid; */ /* Caption */
	cursor: hand;
	font-family: Arial (Hebrew);
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #2D8AAE;
	text-align: right;
}
.ToolBox A:hover
{
	/* Menu Border */ /* BORDER-TOP: #735883 1px solid; */ /* BORDER-BOTTOM: #735883 1px solid; */ /* Caption */
	cursor: hand;
	font-family: Arial (Hebrew);
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #2D8AAE;
	text-align: right;
}
.ToolBox A:link
{
	/* Menu Border */ /* BORDER-TOP: #735883 1px solid; */ /* BORDER-BOTTOM: #735883 1px solid; */ /* Caption */
	cursor: hand;
	font-family: Arial (Hebrew);
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #2D8AAE;
	text-align: right;
	text-decoration: none;
}
.ToolBox A:visited
{
	/* Menu Border */ /* BORDER-TOP: #735883 1px solid; */ /* BORDER-BOTTOM: #735883 1px solid; */ /* Caption */
	cursor: hand;
	font-family: Arial (Hebrew);
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #2D8AAE;
	text-align: right;
	text-decoration: none;
}
.ContactUs
{
	font-family: Arial (Hebrew);
	font-size: 11pt;
	color: #000000;
}

.FilterChannelPathTitle 
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: normal;
	color: #002A4A;	
}

.FilterChannelPathTitle A:hover
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:underline;
	font-weight: normal;
	color: #002A4A;
}
.FilterChannelPathTitle A:link
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: normal;
	color: #002A4A;	
}

.FilterChannelPathTitle A:visited
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;
}
.FilterChannelPathTitle A:hover
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #002A4A;
}
.FilterChannelPathTitle p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;	
}
.FilterChannelPathTitle span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;	
}
.FilterChannelPathTitle A:hover p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #002A4A;
}
.FilterChannelPathTitle A:link p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: normal;
	color: #002A4A;	
}
.FilterChannelPathTitle A:visited p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;
}
.FilterChannelPathTitle A:hover span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:underline;
	font-weight: normal;
	color: #002A4A;
}
.FilterChannelPathTitle A:link span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: normal;
	color: #002A4A;	
}
.FilterChannelPathTitle A:visited span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;
}




.FilterChannelPathPreview 
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: normal;
	color: #002A4A;	
}

.FilterChannelPathPreview A:hover
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:underline;
	font-weight: normal;
	color: #002A4A;
}
.FilterChannelPathPreview A:link
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: normal;
	color: #002A4A;	
}

.FilterChannelPathPreview A:visited
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;
}
.FilterChannelPathPreview A:hover
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #002A4A;
}
.FilterChannelPathPreview p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;	
}
.FilterChannelPathPreview span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;	
}
.FilterChannelPathPreview A:hover p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #002A4A;
}
.FilterChannelPathPreview A:link p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: normal;
	color: #002A4A;	
}
.FilterChannelPathPreview A:visited p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;
}
.FilterChannelPathPreview A:hover span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:underline;
	font-weight: normal;
	color: #002A4A;
}
.FilterChannelPathPreview A:link span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: normal;
	color: #002A4A;	
}
.FilterChannelPathPreview A:visited span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;
}
.MetaDataControlHeader
{
	font-family: Arial (Hebrew);
	font-size: 15px;
	font-weight: bold;
	color: Navy;
	text-align: center;
}

.MetaDataControl
{
	font-family: Arial (Hebrew);
	font-size: 11pt;
	font-weight: bold;
	color: black;
	text-align: right;
}

/*  הדפסה תצוגת כותרת */
.PrintPreviewTitle
{
	font-size: 9pt;
	font-family: Arial;
	font-weight: bold;
	color: Black;
	text-align: center;
}

/*  הדפסה תצוגת לינק */
.PrintPreviewURL
{
	font-size: 9pt;
	font-family: Arial; /*font-weight:bold;*/
	color: Black;
	text-align: center;
}

/*
.TextBold
{
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	line-height: normal;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-size: 10pt;
	font-family: 'Arial (Hebrew)';
	color: Black;
	font-weight: bold;
}
*/

TABLE
{
	font-family: Arial (Hebrew);
	font-size: 11pt;
	border-width: 1px;
	border-collapse: collapse;
}
/* Search Page */
.SearchPage
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
}
.SearchBar

{

 FONT-SIZE:12px;
 FONT-FAMILY: 'Arial (Hebrew)';
 FONT-WEIGHT: normal;
 BACKGROUND-COLOR: 

#ECF5F8 

}



.SearchPage P
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
}
Span.SearchPage
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
}
A:SearchPage
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
	text-decoration: none;
}
A:link.SearchPage
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
	text-decoration: none;
}

A:visited.SearchPage
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
	text-decoration: none;
}

A:active.SearchPage
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
	text-decoration: none;
}

A:hover.SearchPage
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
	text-decoration: none;
}
.SearchPageT
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
	font-weight: bold;
}

.SearchPageT P
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
	font-weight: bold;
}


Span.SearchPageT
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
	font-weight: bold;
}
A:SearchPageT
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
	text-decoration: undeline;
	font-weight: bold;
}
A:link.SearchPageT
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
	text-decoration: undeline;
	font-weight: bold;
}

A:visited.SearchPageT
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
	text-decoration: undeline;
	font-weight: bold;
}

A:active.SearchPageT
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
	text-decoration: undeline;
	font-weight: bold;
}

A:hover.SearchPageT

{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	background-color: #ffffff;
	color: #002A4A;
	text-decoration: undeline;
	font-weight: bold;
}
.BorderSearchPage
{
	border-top-style: solid;
	border-top-color: #84CCDC;
	border-top-width: 1px;
}
.paging
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #12407A;
	text-decoration: none;
}

.paging P
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #12407A;
	text-decoration: none;
}
Span.paging
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #12407A;
	text-decoration: none;
}
A:paging
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #12407A;
	text-decoration: none;
}
A:link.paging
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #12407A;
	text-decoration: none;
}
A:visited.paging
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #4FA0C0;
	text-decoration: none;
}
A:active.paging
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #12407A;
	text-decoration: none;
}
A:hover.paging
{
	font-size: 11pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #E73031;
	text-decoration: none;
}
.Zitut
{
	font-family: Arial;
	font-size: 10pt;
	color: #2F8BAF;
}
.Zitut p
{
	font-family: Arial;
	font-size: 10pt;
	color: #2F8BAF;
}
.Zitut span
{
	font-family: Arial;
	font-size: 10pt;
	color: #2F8BAF;
}
.Zitut A
{
	font-family: Arial;
	font-size: 10pt;
	color: #EF5D4D;
	text-decoration: underline;
	font-weight: bold;
	
}
.Zitut A:link
{
	font-family: Arial;
	font-size: 10pt;
	color: #EF5D4D;
	text-decoration: underline;
	font-weight: bold;
	
}
.Zitut A:visited
{
	font-family: Arial;
	font-size: 10pt;
	color: #EF5D4D;
	text-decoration: underline;
	font-weight: bold;
	
}
.Zitut A:active
{
	font-family: Arial;
	font-size: 10pt;
	color: #EF5D4D;
	text-decoration: underline;
	font-weight: bold;
	
}
.Zitut A:hover
{
	font-family: Arial;
	font-size: 10pt;
	color: #E73031;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:Zitut span
{
	font-family: Arial;
	font-size: 10pt;
	color: #EF5D4D;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:link.Zitut span
{
	font-family: Arial;
	font-size: 10pt;
	color: #EF5D4D;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:visited.Zitut span
{
	font-family: Arial;
	font-size: 10pt;
	color: #EE5140;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:active.Zitut span
{
	font-family: Arial;
	font-size: 10pt;
	color: #EF5D4D;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:hover.Zitut span
{
	font-family: Arial;
	font-size: 10pt;
	color: #E73031;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:Zitut p
{
	font-family: Arial;
	font-size: 10pt;
	color: #EF5D4D;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:link.Zitut p
{
	font-family: Arial;
	font-size: 10pt;
	color: #EF5D4D;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:visited.Zitut p
{
	font-family: Arial;
	font-size: 10pt;
	color: #4FA0C0;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:active.Zitut p
{
	font-family: Arial;
	font-size: 10pt;
	color: #EF5D4D;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:hover.Zitut p
{
	font-family: Arial;
	font-size: 10pt;
	color: #E73031;
	text-decoration: underline;
	font-weight:bold;
	
}

/* End Search Page */
/* Home Page */
.PhHP1
{
	font-family: Arial;
	font-size: 10pt;
	color: #2F8BAF;
	 line-height:19px;
}
.PhHP1 p
{
	font-family: Arial;
	font-size: 10pt;
	color: #2F8BAF;
	line-height:19px;
}
.PhHP1 span
{
	font-family: Arial;
	font-size: 10pt;
	color: #2F8BAF;
	line-height:19px;
}
.PhHP1 A
{
	font-family: Arial;
	font-size: 10pt;
	color: #4FA0C0;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.PhHP1 A:link
{
	font-family: Arial;
	font-size: 10pt;
	color: #4FA0C0;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.PhHP1 A:visited
{
	font-family: Arial;
	font-size: 10pt;
	color: #4FA0C0;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.PhHP1 A:active
{
	font-family: Arial;
	font-size: 10pt;
	color: #4FA0C0;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.PhHP1 A:hover
{
	font-family: Arial;
	font-size: 10pt;
	color: #E73031;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.A:PhHP1 span
{
	font-family: Arial;
	font-size: 10pt;
	color: #4FA0C0;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.A:link.PhHP1 span
{
	font-family: Arial;
	font-size: 10pt;
	color: #4FA0C0;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.A:visited.PhHP1 span
{
	font-family: Arial;
	font-size: 10pt;
	color: #EE5140;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.A:active.PhHP1 span
{
	font-family: Arial;
	font-size: 10pt;
	color: #4FA0C0;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.A:hover.PhHP1 span
{
	font-family: Arial;
	font-size: 10pt;
	color: #E73031;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.A:PhHP1 p
{
	font-family: Arial;
	font-size: 10pt;
	color: #4FA0C0;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.A:link.PhHP1 p
{
	font-family: Arial;
	font-size: 10pt;
	color: #4FA0C0;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.A:visited.PhHP1 p
{
	font-family: Arial;
	font-size: 10pt;
	color: #4FA0C0;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.A:active.PhHP1 p
{
	font-family: Arial;
	font-size: 10pt;
	color: #4FA0C0;
	text-decoration: underline;
	font-weight: bold;
	line-height:19px;
	
}
.A:hover.PhHP1 p
{
	font-family: Arial;
	font-size: 10pt;
	color: #E73031;
	text-decoration: underline;
	font-weight:bold;
	line-height:19px;
	
}
.PhHP2
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
}
.PhHP2 p
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
}
.PhHP2 span
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
}
.PhHP2 A
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
	text-decoration: underline;
	font-weight: bold;
	
}
.PhHP2 A:link
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
	text-decoration: underline;
	font-weight: bold;
	
}
.PhHP2 A:visited
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
	text-decoration: underline;
	font-weight: bold;
	
}
.PhHP2 A:active
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
	text-decoration: underline;
	font-weight: bold;
	
}
.PhHP2 A:hover
{
	font-family: Arial;
	font-size: 10pt;
	color: #E73031;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:PhHP2 span
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:link.PhHP2 span
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:visited.PhHP2 span
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:active.PhHP2 span
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:hover.PhHP2 span
{
	font-family: Arial;
	font-size: 10pt;
	color: #E73031;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:PhHP2 p
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:link.PhHP2 p
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:visited.PhHP2 p
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:active.PhHP2 p
{
	font-family: Arial;
	font-size: 10pt;
	color: #002A4A;
	text-decoration: underline;
	font-weight: bold;
	
}
.A:hover.PhHP2 p
{
	font-family: Arial;
	font-size: 10pt;
	color: #E73031;
	text-decoration: underline;
	font-weight:bold;
	
}
.Atrim 
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;	
}
.Atrim A:hover
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight:bold;
	color: #002A4A;
}
.Atrim A:link
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: bold;
	color: #002A4A;	
}
.Atrim A:visited
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
	color: #002A4A;
}
.Atrim p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;	
}
.Atrim span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;	
}
.Atrim A:hover p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
	color: #002A4A;
}
.Atrim A:link p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: bold;
	color: #002A4A;	
}
.Atrim A:visited p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
	color: #002A4A;
}
.Atrim A:hover span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: bold;
	color: #002A4A;
}
.Atrim A:link span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: bold;
	color: #002A4A;	
}
.Atrim A:visited span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
	color: #002A4A;
}
.Maagar
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight:normal;
	color: #002A4A;
}
.Portalim 
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: bold;
	color: #002A4A;	
}

.Portalim A:hover
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:underline;
	font-weight: bold;
	color: #002A4A;
}
.Portalim A:link
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: bold;
	color: #002A4A;	
}

.Portalim A:visited
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
	color: #002A4A;
}
.Portalim A:hover
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: underline;
	font-weight: bold;
	color: #002A4A;
}
.PhPortalimPh 
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;	
}
.PhPortalimPh A:hover
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight:normal;
	color: #002A4A;
}
.PhPortalimPh A:link
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: normal;
	color: #002A4A;	
}
.PhPortalimPh A:visited
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;
}
.PhPortalimPh p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;	
}
.PhPortalimPh span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;	
}
.PhPortalimPh A:hover p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;
}
.PhPortalimPh A:link p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: normal;
	color: #002A4A;	
}
.PhPortalimPh A:visited p
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #002A4A;
}
.PhPortalimPh A:hover span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: normal;
	color: #002A4A;
}
.PhPortalimPh A:link span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration:none;
	font-weight: normal;
	color: #002A4A;	
}
.PhPortalimPh A:visited span
{
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
	font-weight:normal;
	color: #002A4A;
}
fieldset
{
	BORDER-RIGHT:#879BC2 1px solid;
    BORDER-TOP:#879BC2 1px solid;
    BORDER-LEFT:#879BC2 1px solid;
    BORDER-BOTTOM:#879BC2 1px solid;
    font-size: 12px;
    color:#3b679A;
    font-weight:bold;
    font-family: Arial;
}


/* Add header and Fix for Firefox & chrome*/
#header
{
    background-image:url('Images/header_pix.jpg');
    background-repeat:repeat-x;
    height:116px;
    direction:rtl;
    margin:0;
    padding:0;
    display:block;
    width:100%;
    z-index:5;
}
#header .header_left
{
    background-image:url('Images/header_left.jpg');
    background-repeat:no-repeat;
    height:116px;
    text-align:left;
    margin:0;
}

#header .header_right
{
    float:right;
    height:116px;
    margin:0;
}

#header .israel_state
{
    padding-right:8px;
    font-size:1.2em;
    font-weight:normal;
    text-decoration:none;
    cursor:pointer;
    width:50em;
    position:absolute;
    right:25px;
}
#header .israel_state a
{
    text-decoration:none;
}
#header .office_name
{
    font-weight:normal;
    padding-right:1px;
    text-decoration:none;
    cursor:pointer;
}
#header .sub_office_name
{
    font-weight:normal;
    padding-right:1px;
    text-decoration:none;
    cursor:pointer;
}
#header .title_page_name
{
    font-size:1.6em;
    margin:0;
    padding:0;
    font-weight:bold;
}

div.mainbox {margin:0 auto; width:730px;padding:5px;}
div.mainbox p {text-align: right;}
div.mainbox p span {text-align: right;}
/*table, tr, td {border:none;}*/